Subject: RE: Mailing list

From: "Choudhary, Abdur R (Rahim)" <[email-masked]>
Date: Thu, 27 Jan 2000 10:01:39 -0500

Hi all
	I received this mail. I do not understand the phrase "I am pleased
to announce that
> the list is down to about 1450 email addresses". Does it mean that those
> who left the list did a favor to the list for which the list
> administrators are pleased?
> 
> 
> 
> ----------
> From: 	Bob Braden[SMTP:[email-masked]]
> Sent: 	Tuesday, January 25, 2000 4:19 PM
> To: 	[email-masked]
> Subject: 	Mailing list
> 
> 
> The ongoing discussion of signaling, etc. has caused a minor
> blip of unsubscribes to this list.  I am pleased to announce that
> the list is down to about 1450 email addresses (no way to know
> how many people are on sub-exploders).
> 
> Bob Braden
>